/* Login or Create Account Page */
.customer-account-login,
.customer-account-index,
.sales-order-history,
.prescription-index-index { text-transform: uppercase; }

.customer-account-login .main {min-height:400px;}
.customer-account-login .header-container .header-bottom{width:918px; float:left; margin:0px 0px 20px 0px; border-top:solid 3px #e0e0e0; height:64px; overflow:hidden; border-bottom:none;}
.account-login{width:918px; float:left;}
.account-login .page-title {
	width:918px;
	overflow:hidden;
	padding:10px 0px 15px !important;
	background: url("/skin/frontend/default/bes/images/v2/brace-down-black.gif") no-repeat scroll center bottom transparent;
	font-style: italic;
}
.account-login .col2-set .col-1 {
	width:380px;
	float:left;
	padding:0px 0px 0px 59px;
	text-align:center;
}
.account-login .col2-set .col-1.new-users .content {padding:20px 0px; background:none; border:none; min-height:50px;}
.account-login .new-users h2 { background-image:none;}
.account-login .content h2 {font-weight:bold; font-size:18px; margin:0 0 7px; padding:0 0 0px 0px; border-bottom:none; color:#000000; }

.account-login  .content {background:none;}
.account-login .col2-set{float:float;}
.account-login .col2-set .col-2.registered-users{width:374px; float:right; padding-right: 35px;}
.account-login .col2-set .col-2.registered-users .content {float:left; padding:20px 15px 0px 15px; min-height:50px; background-color:none; border:none;}

.account-login .col2-set .registered-users .content .form-list { float:left; padding:0px;}

.account-login .col2-set .col-2.registered-users .content .form-list li {width:344px; float:left; padding-bottom:10px;}
.col-2.registered-users .content .form-list li label {float:left;  font-weight:normal;}
.col-2.registered-users .content .form-list li .input-box {width:250px; float:right; clear:none;}
.form-list label { float:left; color:#333333; font-weight:normal; position:relative; z-index:0; }

.registered-users p{ float:left; padding:0px; }
.registered-users p.required{font-size:13px; text-align:left; text-transform:lowercase; padding:30px 0px 0px 0px; }

button.button span { }
button.button span span { }

.account-login .col-2 .buttons-set button.button { float:right; margin:-20px 0px 0px 0px;}
.col-2 button.button span span { background-position:100% 0; padding:0 41px 0 33px; }

button.button span { }
button.button span span {}

.account-login .col-1 .buttons-set { border:none; margin:0; padding:0px 0px; background:none; text-align: center;float:none;}
.account-login .col-1 .buttons-set button.button {
	margin-left:0px;
	float:none;
	margin-top: -90px;
}
.account-login .col2-set .col-2.registered-users .buttons-set { border: none; }
.account-login .col2-set .col-2.registered-users .buttons-set a{font-size:13px; font-family:Abel, Helvetica, sans-serif; padding:12px 0px 0px 0px; text-decoration:none;/*display:none !important;*/ margin-top:-30px;}
.account-login .col2-set .col-2.registered-users .buttons-set {padding:0px 18px 0px 16px; float:left; margin-top:-25px; width:340px;}

/* Create an Account */

.customer-account-create .header-bottom{width:918px; float:left; margin:0px 0px 35px 0px; border-top:solid 3px #e0e0e0; height:48px; overflow:hidden; border-bottom:none;}
.customer-account-create .page-title {
	width:918px;
	overflow:hidden;
	background-color:#ffffff;
	padding-top: 30px!important;
}
.customer-account-create .fieldset { border:none; border-bottom:solid 1px #ebebeb; background:#ffffff; padding:0px 0px 10px 0px; margin:0px 20px; width:878px; float:left;  }

.customer-account-create .fieldset.login-container{padding-bottom:20px;}

.customer-account-create .fieldset h2.legend { float:left; font-size:18px; border:none; background:none; color:#989898; padding:0px 0px; margin:20px 0px 15px 0px; width:100%; font-weight:normal;  }

/* Grouped fields */
/*.form-list { width:535px; margin:0 auto; overflow:hidden; }*/
.form-list li { margin:0 0 0px; }
.form-list label { float:left; color:#666; font-weight:bold; position:relative; z-index:0; }
/*.form-list label.required {}*/
.form-list label.required em { float:right; font-style:normal; color:#000000; position:absolute; top:0; right:-8px; }
.form-list li.control label { float:left; }
.form-list li.control input.radio,
.form-list li.control input.checkbox { margin-right:6px; }
.form-list li.control .input-box { clear:none; display:inline; width:auto; }
/*.form-list li.fields { margin-right:-15px; }*/
.form-list .input-box { display:block; clear:both; width:260px; }
.form-list .field {width:391px; float:left; padding-right:90px; }
.registered-users .form-list input.input-text { width:242px; }
.form-list textarea { width:254px; height:10em; }
.form-list select { width:260px; }
.form-list li.wide .input-box { width:535px; }
.form-list li.wide input.input-text { width:529px; }
.form-list li.wide textarea { width:254px; }
.form-list li.wide select { width:535px; }
.form-list li.additional-row { border-top:1px solid #ccc; margin-top:10px; padding-top:7px; }
.form-list li.additional-row .btn-remove { float:right; margin:5px 0 0; }
.form-list .input-range input.input-text { width:74px; }

.account-create .buttons-set {border-top:none; clear:both; margin:0px 0px; padding:30px 20px 36px 156px; text-align:left; width:722px;}
.account-create .buttons-set .back-link {display:none;}
.account-create .buttons-set p.required {clear:both; float:left; padding-top:10px; font-size:14px; text-transform:lowercase; }
.account-create .buttons-set button.button {float:left; margin:0px 0px 0px 0px; }
.account-create .buttons-set button.button span span { background-position:100% 0; padding:0 38px 0 30px; }

.account-create li.fields {width:481px; float:left;}
.account-create li.fields .customer-name {width:481px; float:left;}
.customer-name .field {width:391px; float:left;}
.customer-name label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px; height:30px;}
.customer-name .input-box {width:255px; float:right; clear:none;}
.account-create .customer-name .field input.input-text {width:249px;}

.account-create li {width:391px; float:left;}
.account-create label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px; height:30px;}
.account-create .input-box {width:255px; float:right; clear:none;}
.account-create input.input-text {width:249px;}

.account-create li.control {width:345px; float:left; padding:0px 0px 0px 136px;}
.account-create li.control .input-box {float:left;}


/* Forget a password */



.customer-account-forgotpassword .header-bottom{width:918px; float:left; margin:0px 0px 35px 0px; border-top:solid 3px #e0e0e0; height:48px; overflow:hidden; border-bottom:none;}
.customer-account-forgotpassword .page-title{width:918px; overflow:hidden;  margin:0px 0px 0px 0px !important; padding:0px 0px 10px 0px !important; border-bottom:solid 1px #cccccc; background-color:#ffffff;}
.customer-account-forgotpassword .fieldset { border:none; background:#ffffff; padding:0px 0px 10px 0px; margin:0px 0px; width:918px; float:left;  }
.customer-account-forgotpassword .fieldset.login-container{padding-bottom:20px;}
.customer-account-forgotpassword .fieldset h2.legend { float:left; font-size:18px; border:none; background:none; color:#989898; padding:0px 0px; margin:20px 0px 15px 0px; width:100%; font-weight:normal;}
.customer-account-forgotpassword .fieldset ul.form-list{width:355px; float:left; padding:10px 0px 0px 0px;}
.customer-account-forgotpassword ul.form-list label {float:left; font-weight:normal; color:#333333; font-size:14px; height:30px;}
.customer-account-forgotpassword ul.form-list .input-box{clear:none; float:right; width:255px;}
.customer-account-forgotpassword .forgot-a-password-button{width:100px; float:right;}
.customer-account-forgotpassword .buttons-set p.required {float:right; padding-top:10px; font-size:14px; text-transform:lowercase; }
.customer-account-forgotpassword button.button span span {padding:0 23px 0 16px;}
.customer-account-forgotpassword .buttons-set .back-link {margin-top:10px;}

/* Register */

.customer-account-create .account-create ul.lft {width:481px; float:left;}
.customer-name .field {width:391px; float:left;}
ul.lft .customer-name label {float:left; font-weight:normal; color:#333333; font-size:14px; height:30px;}
.customer-account-create .account-create ul.rgt {width:355px; float:right; padding-right:36px;}
.customer-account-create .account-create ul.rgt li {width:355px; float:right;}

.customer-account-create .address-area { border:none; border-bottom:solid 1px #ebebeb; background:#ffffff; padding:0px 0px 20px 0px; margin:0px 20px; width:878px; float:left;  }
.customer-account-create .address-area h2.legend { float:left; font-size:18px; border:none; background:none; color:#989898; padding:0px 0px; margin:20px 0px 15px 0px; width:100%; font-weight:normal;  }

.address-area .lft {width:481px; float:left; margin-right:0px; margin-left:0px; border-bottom:none;}
.address-area .rgt {width:391px; float:left; margin-left:0px; margin-right:0px;  border-bottom:none;}

.lft li.wide {width:391px; float:left; padding-right:90px;}
.lft li.wide .input-box {width:255px; float:right; clear:none;}
.lft li.wide .input-box input.input-text {width:249px;}
.lft .input-box input#zip {width:100px;}
.lft .input-box select.validate-select{width:255px;}

.rgt li.wide .input-box {width:255px; float:right; clear:none;}
.rgt li.wide .input-box input.input-text {width:249px;}
.rgt .input-box input#zip {width:100px;}
.rgt .input-box select.validate-select{width:255px;}
.rgt .input-box input.validate-zip-international {width:100px;}
.address-area .rgt li.control {width:391px; float:left; padding:0px 0px 0px 0px;}

.customer-account-create .additional-info { border:none; border-bottom:solid 1px #ebebeb; background:#ffffff; padding:0px 0px 20px 0px; margin:0px 20px; width:878px; float:left;  }
.customer-account-create .additional-info h2.legend { float:left; font-size:18px; border:none; background:none; color:#989898; padding:0px 0px; margin:20px 0px 20px 0px; width:100%; font-weight:normal;}

.customer-account-create .additional-info li{width:535px; float:left;}
.customer-account-create .additional-info li .field{width:535px; float:left; padding:0px 0px 0px 0px;}
.customer-account-create .additional-info li .field .input-box {width:400px; float:right;}
.additional-info li .field label {width:80px;}

.additional-info li .field .input-box table {font-size:14px; color:#333333;}
.additional-info li .field .input-box tr {height:28px;}

.additional-info td.addinfo_label {width:145px; height:30px; padding-top:2px;}
.additional-info td.addinfo_label input {margin-right:5px; margin-top:-2px;}

.additional-info td.addinfo_value{padding:0px 0px 0px 0px; text-align:right;}
.additional-info td.addinfo_value input {width:250px; border:solid 1px #cccccc;}
.additional-info td.addinfo_value select {width:256px; border:solid 1px #cccccc; color:#999999;}




.additional-info ul.form-list li label {float:left;}
.additional-info .gender-container{width:400px; float:right;}
.additional-info .input-box-radio{width:22px; float:left;}
.additional-info .gender-container label {width:75px; float:left;}

.customer-account-create .validation-advice{margin-bottom:3px;}

/* My Account - Section */
.customer-account-index .breadcrumbs{border-bottom:solid 1px #e0e0e0;}
.sales-order-history .breadcrumbs{border-bottom:solid 1px #e0e0e0;}
.prescription-index-index .breadcrumbs{border-bottom:solid 1px #e0e0e0; margin-bottom:0px;}


/* My Account - Account Dashboard */
.customer-account-index .col-main{width:684px; float:right; padding-left:0px;}
.customer-account-index .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.customer-account-index .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.customer-account-index .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}
ul.customer-nav li strong,
ul.customer-nav li a {
	border-bottom:none;
	padding:6px 0px 6px 9px;
	text-transform:uppercase;
	color:#3c3c3c;
}
ul.customer-nav li a:hover {border-bottom:none; color:#3c3c3c; text-decoration: underline; }
ul.customer-nav {
	background: url("/skin/frontend/default/bes/images/v2/nav-bg-li-li.png") no-repeat scroll left top;
	width: 160px;
	margin-left: 20px;
	margin-top: 54px;
	padding-top: 13px;
	border-bottom: 8px solid #F3F3F3;
}
ul.customer-nav li {
	line-height: normal;
	margin: 0;
	width: 130px;
	padding: 8px 10px 8px 20px;
	background: #F3F3F3 url(/skin/frontend/default/bes/images/dot_unselected.gif) no-repeat 9px center;
}
ul.customer-nav li.current { background: #F3F3F3 url(/skin/frontend/default/bes/images/dot_selected.gif) no-repeat 9px center; }

.customer-account-index .my-account{width:684px; float:left; padding:0px 0px 0px 0px;}
.customer-account-index .my-account p{font-size:13px;}
.customer-account-index .my-account .dashboard .page-title{margin-bottom:15px;}
.customer-account-index .my-account .dashboard .welcome-msg{margin:0px 0px 0px 0px;}
.customer-account-index .my-account .dashboard .box-account{border:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; float:left; width:684px;}
.customer-account-index .my-account .dashboard .box-recent {margin-bottom:15px;}
.customer-account-index .my-account .dashboard .box-account .box .box-title a{margin-top:2px; float:right;}
.customer-account-index .my-account .dashboard .box-account h2{padding:0px; background:none;}
.customer-account-index .my-account .dashboard .box-account .col2-set{border-bottom:1px solid #D9DDE3; margin:0px 0px 10px 0px; float:left; width:100%;}
.customer-account-index .my-account .dashboard .box-account .col2-set .box {padding-bottom:10px; float:left; width:100%;}
.customer-account-index .my-account .dashboard .box-account .box-head {float:left; width:100%;}
.customer-account-index .my-account .dashboard .box-account .box-head a{margin-top:7px; float:right;}
.customer-account-index .my-account .dashboard .box-account .box-content a {font-size:13px; padding-top:10px; float:left;}

/* My Account - Edit Address */

.customer-address-form .breadcrumbs {border-bottom:solid 1px #E0E0E0;}
.customer-address-form .col-main{width:684px; float:right; padding-left:0px;}
.customer-address-form .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.customer-address-form .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.customer-address-form .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}
.customer-address-form .col-left .block-account .block-content li a {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}
.customer-address-form .col-left .block-account .block-content li a:hover {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c; font-weight:bold;}
.customer-address-form .col-left .block-account .block-content li.current {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}
.customer-address-form .my-account{width:684px; float:left; padding:0px 0px 0px 0px;}
.customer-address-form .my-account  .page-title{margin-bottom:0px;}
.customer-address-form .fieldset { border:none; border-bottom:solid 1px #ebebeb; background:#ffffff; padding:20px 0px 20px 0px; margin:0px 0px; width:664px; float:left;  }
.customer-address-form .fieldset h2.legend { float:left; font-size:18px; border:none; background:none; color:#989898; padding:0px 0px; margin:0px 0px 15px 0px; width:100%; font-weight:normal;  }
.customer-address-form li.wide {width:391px; float:left; padding-right:90px; }
.customer-address-form label {float:left;/* margin-right:20px;*/ font-weight:normal; color:#333333; font-size:14px; height:30px;}
.customer-address-form li.wide .input-box {width:255px; float:right; clear:none;}
.customer-address-form li.wide input.input-text {width:255px;}
.customer-address-form .field {width:391px; float:left;}
.customer-address-form .field .input-box {width:255px; float:right; clear:none;}
input#street_2{margin-bottom:10px;}
.customer-address-form .fieldset li strong {font-size:14px; margin-bottom:10px; float:left;}

/* My Account - Address Home */

.customer-address-index .breadcrumbs {border-bottom:solid 1px #E0E0E0;}
.customer-address-index .col-main{width:684px; float:right; padding-left:0px;}
.customer-address-index .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.customer-address-index .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.customer-address-index .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}
.customer-address-index .col-left .block-account .block-content li a {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}
.customer-address-index .col-left .block-account .block-content li a:hover {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c; font-weight:bold;}
.customer-address-index .col-left .block-account .block-content li.current {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}

.customer-address-index .my-account{width:684px; float:left; padding:0px 0px 0px 0px;}
.customer-address-index .my-account  .page-title{margin-bottom:15px; margin-top:10px;}

/* My Account - News Subscription */

.newsletter-manage-index .breadcrumbs {border-bottom:solid 1px #E0E0E0;}
.newsletter-manage-index .col-main{width:684px; float:right; padding-left:0px;}
.newsletter-manage-index .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.newsletter-manage-index .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.newsletter-manage-index .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}
.newsletter-manage-index .col-left .block-account .block-content li a {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}
.newsletter-manage-index .col-left .block-account .block-content li a:hover {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c; font-weight:bold;}

.newsletter-manage-index .my-account{width:684px; float:left; padding:0px 0px 0px 0px;}
.newsletter-manage-index .my-account  .page-title{margin-bottom:0px;}
.newsletter-manage-index .fieldset { border:none; border-bottom:solid 1px #ebebeb; background:#ffffff; padding:10px 0px 20px 0px; margin:0px 0px; width:664px; float:left;  }
.newsletter-manage-index .fieldset h2.legend { float:left; font-size:18px; border:none; background:none; color:#e76200; padding:0px 0px; margin:0px 0px 15px 0px; width:100%; font-weight:normal; display:none;  }

.newsletter-manage-index li.control {width:684px; float:left; padding:0px 0px 0px 0px;}
.newsletter-manage-index li.control .input-box {float:left;}
.newsletter-manage-index li.control input.checkbox {margin-left:10px;}

/* My Account - News Subscription */

.sales-order-view .breadcrumbs {border-bottom:solid 1px #E0E0E0;}
.sales-order-view  .col-main{width:684px; float:right; padding-left:0px;}
.sales-order-view  .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.sales-order-view  .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.sales-order-view  .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}
.sales-order-view  .my-account{width:684px; float:left; padding:0px 0px 0px 0px;}
.sales-order-view  .my-account  .page-title{margin-bottom:15px;}

.sales-order-view .my-account .page-title .orderlinks{float:right; padding:10px 0px 0px 0px;}
.sales-order-view .my-account .order-info {
	background:#FBFBFB;
	padding:8px 8px;
	margin:0 0 8px;
}
.sales-order-view .my-account .order-info-box { float:left; width:652px; border:1px solid #d0cbc1; padding:15px 15px; margin:0 0 15px; }

.sales-order-view .my-account .data-table {border:none; width:100%; border-spacing:0; border-collapse:collapse;}
.sales-order-view .my-account .data-table thead th {border-top:solid 2px #999999; padding:8px 5px 9px 5px; background:none; background-color:#f2f2f2; border-bottom:solid 1px #cccccc!important; border-left:none; border-right:none;text-transform:uppercase; font-size:14px;}
.sales-order-view .my-account .data-table tbody td {padding:8px 5px 9px 5px; background-color:#ffffff; border-bottom:solid 1px #cccccc!important; border-right:none;}
.sales-order-view .my-account .data-table tfoot tr.first td {padding-top:20px;}
.sales-order-view .my-account .data-table tfoot td {background-color:#fff; border-right:none;}

#my-orders-table h3.product-name {color:#262626; font-weight:normal !important; font-size:13px !important;}
#my-orders-table h4 {color:#262626; font-weight:bold !important; font-size:13px !important; margin:10px 0px 10px 0px;}
.sales-order-view .order-items{overflow-x:visible;}

.sales-order-invoice h4.product-name {color:#262626; font-weight:normal !important; font-size:13px !important; margin:0px;}
.sales-order-invoice h4 {color:#262626; font-weight:bold !important; font-size:13px !important; margin:10px 0px 10px 0px;}
/* My Account - Invoice  */

.sales-order-invoice .breadcrumbs {border-bottom:solid 1px #E0E0E0;}
.sales-order-invoice  .col-main{width:684px; float:right; padding-left:0px;}
.sales-order-invoice  .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.sales-order-invoice  .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.sales-order-invoice  .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}
.sales-order-invoice  .col-left .block-account .block-content li a {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}
.sales-order-invoice  .col-left .block-account .block-content li a:hover {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c; font-weight:bold;}
.sales-order-invoice  .col-left .block-account .block-content li.current {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c; font-weight:bold;}
.sales-order-invoice  .my-account{width:684px; float:left; padding:0px 0px 0px 0px;}
.sales-order-invoice  .my-account  .page-title{margin-bottom:15px;}

.sales-order-invoice .my-account .page-title .orderlinks{float:right; padding:10px 0px 0px 0px;}
.sales-order-invoice .my-account .order-info { background:#E0E0E0; border:1px solid #d0cbc1; padding:8px 8px; margin:0 0 8px; }
.sales-order-invoice .my-account .order-info-box { width:654px; border:1px solid #d0cbc1; padding:15px 15px; margin:0 0 15px; float:left; }

.sales-order-invoice .my-account .data-table {border:none; width:100%; border-spacing:0; border-collapse:collapse;}
.sales-order-invoice .my-account .data-table thead th {border-top:solid 2px #999999; padding:8px 5px 9px 5px; background:none; background-color:#f2f2f2; border-bottom:solid 1px #cccccc!important; border-left:none; border-right:none;text-transform:uppercase; font-size:14px;}
.sales-order-invoice .my-account .data-table tbody td {padding:8px 5px 9px 5px; background-color:#ffffff; border-bottom:solid 1px #cccccc!important; border-right:none;}
.sales-order-invoice .my-account .data-table tfoot tr.first td {padding-top:20px;}
.sales-order-invoice .my-account .data-table tfoot td {background-color:#fff; border-right:none;}


.sales-order-invoice .order-items{overflow-x:visible;}
.sales-order-invoice .order-details #my-invoice-table-1 .item-option {padding-top:5px;}
.sales-order-invoice .order-details #my-invoice-table-1 .item-option td {padding:0px 0px 0px 0px; line-height:20px; border-bottom:none !important;}



/* My Account - Edit Account */
.customer-account-edit .my-account .page-title{margin-bottom:0px;}
.customer-account-edit .breadcrumbs {border-bottom:solid 1px #E0E0E0;}
.customer-account-edit .fieldset { border:none; border-bottom:solid 1px #ebebeb; background:#ffffff; padding:20px 0px 20px 0px; margin:0px 0px; width:664px; float:left;  }
.customer-account-edit .fieldset h2.legend { float:left; font-size:18px; border:none; background:none; color:#989898; padding:0px 0px; margin:0px 0px 15px 0px; width:100%; font-weight:normal;}
.addresses-list h2 {  color:#989898 !important; }
.customer-account-edit .my-account .fieldset li {width:391px; float:left; padding-right:90px; }
.customer-account-edit .my-account .fieldset label {float:left; font-weight:normal; color:#333333; font-size:14px; height:30px;}
.customer-account-edit .my-account .fieldset li .input-box {width:261px; float:right; clear:none;}
.customer-account-edit .my-account .fieldset li input.input-text {width:255px;}
.customer-account-edit .my-account .fieldset .gender-container {width:261px; float:right; clear:none;}
.customer-account-edit .my-account .fieldset .gender-container .input-box-radio{width:20px; float:left;}
.customer-account-edit .my-account .fieldset .gender-container label{padding-right:20px;}
.customer-account-edit .my-account .fieldset li.control input.checkbox {width:16px; float:right; text-align:left; margin-right:245px; margin-top:4px; margin-left:0px;}


/* My Account - Recent Orders */
.customer-account-index .dashboard .data-table {border:none; width:100%; border-spacing:0; border-collapse:collapse;}
.customer-account-index .dashboard .data-table thead th {border-top:solid 2px #999999; padding:8px 5px 9px 5px; background:none; background-color:#f2f2f2; border-bottom:solid 1px #cccccc!important; border-left:none; border-right:none;}
.customer-account-index .dashboard .data-table tbody td {padding:8px 5px 9px 5px; background-color:#ffffff; border-bottom:solid 1px #cccccc!important; border-right:none;}

/* My Account - My Orders */
.sales-order-history .pager { background:none; padding:10px 0px 10px 0px;}

.sales-order-history .my-account .data-table {border:none; width:100%; border-spacing:0; border-collapse:collapse;}
.sales-order-history .my-account .data-table thead th {border-top:solid 2px #999999; padding:8px 5px 9px 5px; background:none; background-color:#f2f2f2; border-bottom:solid 1px #cccccc!important; border-left:none; border-right:none;}
.sales-order-history .my-account .data-table tbody td {padding:8px 5px 9px 5px; background-color:#ffffff; border-bottom:solid 1px #cccccc!important; border-right:none;}


/* My Account - Account Information */
.customer-account-edit .col-main{width:684px; float:right; padding-left:0px;}
.customer-account-edit .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.customer-account-edit .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.customer-account-edit .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}
.customer-account-edit .col-left .block-account .block-content li a {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}
.customer-account-edit .col-left .block-account .block-content li a:hover {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c; font-weight:bold;}
.customer-account-edit .col-left .block-account .block-content li.current {border-bottom:none; padding:8px 0px; text-transform:uppercase; color:#3c3c3c;}
.customer-account-edit .my-account{width:684px; float:left; padding:0px 0px 0px 0px;}

/* My Account - My Orders */
.sales-order-history .col-main{width:684px; float:right; padding-left:0px;}
.sales-order-history .col-left{width:216px; float:left; padding-right:18px; margin-top:0px;}
.sales-order-history .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.sales-order-history .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}

/* My Account - My Prescription */

.prescription-index-index #cboxContent {/*padding:10px 20px 20px 20px;*/}
.prescription-index-index .col-main{width:684px; float:right; padding-left:0px;}
.prescription-index-index .col-left{width:216px; float:left; padding-right:18px; margin-top:13px;}
.prescription-index-index .col-left .block-account{width:216px; float:left; border:none; background-color:#fff;}
.prescription-index-index .col-left .block-account .block-content{background:none; padding:0px 0px 0px 10px;}

.prescription-index-index .customer_data .row {width:684px; float:left; padding-bottom:20px;}
.prescription-index-index .customer_data{width:684px; float:right; padding:30px 0px; border-bottom:solid 1px #e0e0e0;}
.prescription-index-index .customer_data .row precription_1{width:684px; float:right;}
.prescription-index-index .customer_data .nick_name{width:226px; float:left; font-size:18px;}
.prescription-index-index .customer_data .action{width:50px; float:left; border-right:solid 1px #e0e0e0; margin-top:5px;}
.prescription-index-index .customer_data .delete{width:92px; float:left; border-right:solid 1px #e0e0e0; text-align:center;}
.prescription-index-index .customer_data .name{width:290px; float:left; padding:5px 0px 0px 24px; font-style:italic;}
.btnMyPresContainer{width:684px; float:right; padding:30px 0px 20px 0px;}

.prescription-index-index .my-account .messages_product_view {margin-top:10px;}


/*.precription_1_info{display:block !important;}*/
.prescription-index-index .customer_data .precsinfo{width:684px; float:left; padding:10px 0px 0px 0px;}

.prescription-data {width:684px;}
.prescription-data td {padding:0px 0px;}

.prescription-data-edit {width:497px;}
.prescription-data-edit td {padding:0px 0px;}
.prescription-data-edit tr.prec-header td.col4 {width:111px; padding-left:10px;}

.div-prescription-data-edit {width:497px; float:left; }
.div-prec-edit-header {width:497px; float:left; padding-bottom:10px; text-align:left;}
.div-prec-edit-header .col1{width:146px; float:left; font-weight: bold;}
.div-prec-edit-header .col1 a {font-weight: normal;}
.div-prec-edit-header .col2{width:345px; float:right;}
.dateLists_container{width:345px; float:left;}
.dateLists_container select {width:107px; color:#999999; padding:2px;}

.prescriptionedit_addtobag .dateLists_container{width:349px; float:left;}




tr.prec-header td {padding:14px 0px; font-weight: bold;}
tr.prec-header td.col1 {width:146px;}
tr.prec-header td.col2 {width:111px; padding-left:10px;}
tr.prec-header td.col3 {width:111px; padding-left:10px;}
tr.prec-header td.col4 {width:298px; padding-left:10px;}
tr.prec-header td a {font-weight: normal;}

tr.prec-right td {height:30px; font-weight: bold;}
.prescriptionedit_addtobag tr.prec-right td {font-weight: normal;}

tr.prec-right td a { font-weight: normal;}
tr.prec-right td select {width:107px; color:#999999; padding:2px; }
tr.prec-left td {height:30px;  font-weight: bold;}
.prescriptionedit_addtobag tr.prec-left td {font-weight: normal;}
tr.prec-left td a { font-weight: normal;}
tr.prec-left td select {width:107px; color:#999999; padding:2px; }

tr.prec-bino-header td {padding:4px 0px 11px 10px;font-weight: bold;}
#cboxWrapper tr.prec-bino-header td {padding:4px 0px 4px 10px; }
tr.prec-bino-header td a {font-weight: normal;}
tr.prec-pupilary td {height:30px; font-weight: bold;}
.prescriptionedit_popup tr.prec-pupilary td {font-weight: bold;}
tr.prec-pupilary td a {font-weight: normal;}
tr.prec-pupilary td select {width:107px; color:#999999; padding:2px; }

tr.prec-monocular td {padding:5px 0px 17px 10px;font-weight: bold;}
tr.prec-monocular td a {font-weight: normal;}
tr.prec-leftright td {height:35px;}

.precmleft{width:44px; float:left; padding-left:10px;}
#monocular_rgt {width:107px; color:#999999; padding:2px;}
.precmright{width:46px; float:left;}
#monocular_lft {width:107px; color:#999999; padding:2px;}

.precsinfo .sub-btn{float:right;}
.precsinfo .sub-btn button.button span span{padding:0px 45px 0px 37px;}

/* My Account - My Prescription - edit */

/*.prescriptionedit_container{border-top:solid 1px #dcdcdc; width:90%; padding:0 5%; overflow:hidden; padding-bottom:20px;}*/
.prescriptionedit_container{border-top:solid 1px #dcdcdc; width:500px; padding:0 20px; overflow:hidden; padding-bottom:20px;}
tr.prec-edit-header td.col1 {width:136px; height:30px;}
tr.prec-edit-header td.col1 .help{}
tr.prec-edit-header td.col2 {width:361px; height:30px;}


.prescriptionedit_container .required-entry{width:339px; padding:2px; color:#2f2f2f; border:1px solid #B6B6B6;}
tr.prec-edit-header-date td.col1 {width:136px; height:30px;}
tr.prec-edit-header-date td.col2 {width:361px; height:30px;}

.pres-date-grid td.psgcol1 {width:121px;}
.pres-date-grid td.psgcol2 {width:121px;}
.pres-date-grid td.psgcol3 {width:121px;}

/*tr.prec-edit-header-date td {width:100px;}*/
.pres-date-grid td select {width:103px; color:#999999; padding:2px; }

.prescriptionedit_container .sub-btn{float:left; padding:20px 0px 0px 358px;}
.prescriptionedit_container .sub-btn button.button span span{padding:0px 45px 0px 37px;}

/* Compare */

ul.compare-list {width:936px; float:left; border-top:solid 1px #dcdcdc; border-left:solid 1px #dcdcdc; margin-top:10px;}
.compare-list-print {float:right; position:absolute; right:75px; top:-11px; }

ul.compare-list li{ display:block; width:209px; float:left; border-right:solid 1px #dcdcdc; overflow:hidden; padding:12px; border-bottom:solid 1px #dcdcdc; height:204px;}

ul.compare-list li:hover{background-image:url(/skin/frontend/default/bes/images/compare_hover.jpg); background-repeat:no-repeat; cursor:pointer; display:block;}
ul.compare-list li:hover h2.product-name a{}
ul.compare-list li:hover .item-head h2.product-name a:hover {}


ul.compare-list li.last{}
ul.compare-list li .item-head{text-align:center;}
ul.compare-list li .item-head a {display:block;}
ul.compare-list li .item-head h2.product-name {line-height:20px;}
ul.compare-list li .item-head h2.product-name a {font-family:Abel, Helvetica, sans-serif; font-size:14px; color:#656565; text-decoration:none; font-weight:bold;}

ul.compare-list li .item-attr{text-align:center; padding-top:15px;}
ul.compare-list li .item-attr th {padding-right:5px; text-align:right;}
ul.compare-list li .item-attr td {text-align:left;}

.watermark {color:#999999;}

.will-complete-later{width:878px; padding:20px 20px 0px 20px; float:left;}
.will-complete-later input{float:left;margin-right: 4px;}

.